.tpl-films h1 {
    background: none;
}

.tpl-films TABLE.col-3 {
    width: 455px;
}

.tpl-films #alphabet-selector {
    height: 21px;
    margin: 0;
    margin-bottom: 17px;
    padding: 0;
    padding-top: 5px;
    padding-left: 8px;
    list-style: none;
    background: url(../img/layout/header-blue.png);
}

.tpl-films #alphabet-selector li {
    float: left;
    height: 20px;
    margin-right: 0.5px;
}

.tpl-films #alphabet-selector li a {
    display: block;
    height: 20px;
    padding: 0 6px;
    color: #fff;
    font-size:  12px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

.tpl-films #alphabet-selector li.a a,
.tpl-films #alphabet-selector li a:hover {
    background: url(../img/films/selector-active.png) no-repeat 50% 100%;
    text-decoration: none;
}


.tpl-films h2.light-gray {
    clear: both;
}

.tpl-films h2.light-gray span {
    width: 45px;
    padding: 0;
    text-align: center;
}


.tpl-films .film-list {
    padding-bottom: 8px;
    background: url(../img/layout/hr-dashed-long.png) 0 100% no-repeat;
}

.tpl-films .film-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.tpl-films .film-list .columns3 {
    width: 459px;
    margin-left: 152px;
    float: left;
    margin-top: -148px;
}

.lt-ie8 .tpl-films .film-list ul li {
}

.tpl-films .film-list ul li {
    display: block;
    width: 140px;
    line-height: 12px;
    margin-bottom: 10px;
}

.tpl-films .film-thumbnail img {
	width: 138px;
	height: auto;
}

.tpl-films .posterimage-empty {
	position: relative;
	width: 138px;
	height: 100px;
	float: left;
	margin-right: 14px;
}
/* end Matt's customizations */

.tpl-films .film-list ul li a {
    font-weight: normal;
}

.tpl-films .film-thumbnail {
    position: relative;
    width: 138px;
    height: auto;
    overflow: hidden;
    float: left;
    margin-right: 14px;
}

.tpl-films .film-thumbnail p {
    width: 126px;
    height: auto;
    overflow: hidden;
    margin: 0;
    padding: 0 6px;
    padding-top: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    line-height: 14px;
    background: url(../img/layout/black-alpha.png);
}

.tpl-films .pagination {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 5px;
    margin-bottom: 20px;
}

.tpl-films .pagination li {
    line-height: 19px;
    float: left;
    padding-right: 8px;
    padding-left: 7px;
    font-size: 11px;
    color: #999;
    background: url(../img/films/pagination-pipe.png) no-repeat 100% 50%;
}

.tpl-films .pagination a {
    line-height: 19px;
    color: #999;
    font-weight: bold;
}

.tpl-films .pagination .a a,
.tpl-films .pagination a:hover {
    color: #000;
    text-decoration: none;
}

.tpl-films .pagination .prev,
.tpl-films .pagination .next,
.tpl-films .pagination .state {
    background: none;
}

.tpl-films .pagination .next {
    padding-right: 0;
}

.tpl-films .pagination .prev a,
.tpl-films .pagination .next a {
    display: block;
    width: 20px;
    height: 19px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.tpl-films .pagination .prev a {
    background: url(../img/films/pagination-left.png);
}

.tpl-films .pagination .next a {
    background: url(../img/films/pagination-right.png);
}

.tpl-films .pagination .prev a:hover,
.tpl-films .pagination .next a:hover {
    background-position: 0 -19px;
}